	/*
  	Flaticon icon font: Flaticon
  	Creation date: 13/12/2017 13:14
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("Flaticon.eot");
  src: url("Flaticond41d.eot?#iefix") format("embedded-opentype"),
       url("Flaticon.woff") format("woff"),
       url("Flaticon.ttf") format("truetype"),
       url("Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.flaticon-hose:before { content: "\f100"; }
.flaticon-nature-11:before { content: "\f101"; }
.flaticon-nature-10:before { content: "\f102"; }
.flaticon-nature-9:before { content: "\f103"; }
.flaticon-equipment:before { content: "\f104"; }
.flaticon-tools:before { content: "\f105"; }
.flaticon-scissors-1:before { content: "\f106"; }
.flaticon-nature-8:before { content: "\f107"; }
.flaticon-water-1:before { content: "\f108"; }
.flaticon-water:before { content: "\f109"; }
.flaticon-people:before { content: "\f10a"; }
.flaticon-scissors:before { content: "\f10b"; }
.flaticon-gardening-1:before { content: "\f10c"; }
.flaticon-nature-7:before { content: "\f10d"; }
.flaticon-nature-6:before { content: "\f10e"; }
.flaticon-pot-1:before { content: "\f10f"; }
.flaticon-pot:before { content: "\f110"; }
.flaticon-nature-5:before { content: "\f111"; }
.flaticon-nature-4:before { content: "\f112"; }
.flaticon-farm-1:before { content: "\f113"; }
.flaticon-nature-3:before { content: "\f114"; }
.flaticon-nature-2:before { content: "\f115"; }
.flaticon-nature-1:before { content: "\f116"; }
.flaticon-nature:before { content: "\f117"; }
.flaticon-organic:before { content: "\f118"; }
.flaticon-park:before { content: "\f119"; }
.flaticon-leaf-2:before { content: "\f11a"; }
.flaticon-plant:before { content: "\f11b"; }
.flaticon-tree-1:before { content: "\f11c"; }
.flaticon-sprout-4:before { content: "\f11d"; }
.flaticon-sprout-3:before { content: "\f11e"; }
.flaticon-grass-leaves-silhouette:before { content: "\f11f"; }
.flaticon-farm:before { content: "\f120"; }
.flaticon-farmer:before { content: "\f121"; }
.flaticon-leaf-1:before { content: "\f122"; }
.flaticon-tree:before { content: "\f123"; }
.flaticon-sprout-2:before { content: "\f124"; }
.flaticon-leaves-1:before { content: "\f125"; }
.flaticon-tree-with-many-leaves:before { content: "\f126"; }
.flaticon-leaf:before { content: "\f127"; }
.flaticon-garden:before { content: "\f128"; }
.flaticon-seeding:before { content: "\f129"; }
.flaticon-sprout-1:before { content: "\f12a"; }
.flaticon-leaves:before { content: "\f12b"; }
.flaticon-sprout:before { content: "\f12c"; }
.flaticon-gardening:before { content: "\f12d"; }
.flaticon-technology:before { content: "\f12e"; }